Subject: [lojban] Re: let's get rid of this lojban == loglan crap (was Re: tags)

From: Robert McIvor <[email-masked]>
Date: Tue, 10 Dec 2002 19:47:16 -0500

On Mardi, déce 10, 2002, at 17:27 US/Eastern, Steven Belknap wrote:

> On Tuesday, December 10, 2002, at 12:55 PM, Robin Lee Powell wrote:
>
>> On Tue, Dec 10, 2002 at 01:13:30PM +0200, robin wrote:
>>> Adam Raizen wrote:
>>>> la djorden. cusku di'e
>>>>
>>>>> I'm not a LLG member, so I can't official propose this for the next
>>>>> meeting (afaik). However, as a member of the community I would 
>>>>> like
>>>>> to ask that at the next LLG meeting the "lojban is loglan" 
>>>>> statement
>>>>> be considered for revokation.
>>>>
>>>>
>>>> There was a very difficult and expensive legal battle fought over
>>>> this, and those who participated in it would probably not want their
>>>> effort to be nullified, and historically Lojban is related to 
>>>> Loglan,
>>>> so at least for those reasons it would probably be difficult to
>>>> straight-out revoke the "lojban is loglan" statement. I think that a
>>>> clarification is in order, though.
>>>>
>>>
>>> How about something like "Lojban is a variant of Loglan". Or
>>> "development" or whatever.
>>
>> Sounds good to me.
>>
>> -Robin
>
> I like John Cowan's better: "lojban is a Loglan."
>
So do I. I don't think any logli (TLI Loglanist) that has looked at 
Lojban would disagree.

Robert McIvor